function value=GetParameterValue(triaelem,grid_values,gauss_l1l2l3),
%GETPARAMETERVALUE - return a parameter value on a specified point
%
%   Usage:
%      value=GetParameterValue(triaelem,grid_values,gauss_l1l2l3)
%
%   See also GETPARAMETERDERIVATIVEVALUE

l1l2l3=GetNodalFunctions(triaelem,gauss_l1l2l3);

value=sum(l1l2l3.*grid_values');
